[
    {
        "merged": "D:\\Android_apk_source\\Ch14_03_ListFragment\\app\\build\\intermediates\\res\\merged\\debug\\layout-land\\activity_main.xml",
        "source": "D:\\Android_apk_source\\Ch14_03_ListFragment\\app\\src\\main\\res\\layout-land\\activity_main.xml"
    }
]